Bug 2005298 - Object Service tab should not be part of OCP Console for ODF Managed Services
Summary: Object Service tab should not be part of OCP Console for ODF Managed Services
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Sanjal Katiyar
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1999717
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-17 11:10 UTC by Sanjal Katiyar
Modified: 2021-11-17 08:35 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1999717
Environment:
Last Closed: 2021-11-15 08:57:39 UTC
Target Upstream Version:
skatiyar: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10097 0 None open Bug 2005298: Block and File and Object dashboards should not be part of OCP Console for ODF Managed Services 2021-09-22 07:19:33 UTC


Note You need to log in before you can comment on or make changes to this bug.